how to make it compatible with latest Firefox Rated 5 out of 5 stars

to make this add-on compatible with latest firefox you just need to modify install.rdf file on the add-on package